<html> 
    <head>
        <title></title>
        <link rel="stylesheet" href="style.css">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    </head>
    <body>
        <div id="app">
            <div id="header">            
                <p>LEVEL {{ levelNumber }}</p>
                <button-start v-on:click="startGame" :disabled="gameIsRunning"></button-play>
            </div>

            <div v-show="gameIsRunning" id="bordOfGame">
                <button-simon v-for="color in colors"  v-bind:key="color.id" v-bind:color="color" v-on:click="playerChoosedColor(color)"></button-simon>
            </div>
        </div>

        <script src="./script.js" type="module"></script>
    </body>
</html>
